/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2009
	Additional CSS for Product Listings
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	
#content #itemList p.backLink {
	display: block;
	clear: both;
	font-size: 1.2em;
	text-align: center;
	padding: 18px 0 5px 0;
}

	
/*	-------------------------------------------------------------
	BROWSE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

#content #itemList #categories .category {
	clear: both;
	padding: 5px 0 5px 0;
}

#content #itemList #categories h2 a:link,
#content #itemList #categories h2 a:visited {
	display: block;
	font-size: 1.4em;
	padding: 2px 0 6px 18px;
	background: url(../../../modules/itemList/images/icons/category.gif) no-repeat 0 40%;
	text-decoration: none;
}

#content #itemList #categories h2 a:hover {
	text-decoration: underline;
}

#content #itemList #categories .category .image {
	float: right;
	padding: 3px 0 2px 10px;	
}

	


/*	-------------------------------------------------------------
	VIEW CATEGORY
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	
#content #categoryImage {
	float: left;
	padding: 5px 10px 5px 0;
}
	
#content #itemList #categories h2 {
	font-size: 1em;	
}

#content #itemList #categories .category .image {
	float: left;
	padding: 3px 10px 2px 0;	
}


#content #itemList #items .image {
	float: left;
	width: 152px;
	background: #fff;
}

#content #itemList #items .intro {
	float: right;
	width: 475px;
}


#content #itemList #items h3 {
	font-size: 1.2em;	
	padding: 5px 0 0 0;
	margin: 0;
}
	
#content #itemList #items .item .image {
	float: left;
	padding: 0;
	margin: 5px 5px 0 0;
	text-align: center;
	border: 1px solid #aaa;
}


#content #itemList #items .item .intro {
	float: right;
}

#content #itemList #items .item .intro p {
	padding: 1px 0 3px 0;
}




/*	-------------------------------------------------------------
	ITEMS BROWSE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#category_items {
	text-align: left;
}

#category_items .item {
	position: relative;
	display: inline-block;
	margin: 10px;
	width: 190px;
	border: 1px #9e9e9e solid;
    background: #fff;
    overflow: hidden;
}

#category_items .item:hover {
	border-color: #033f63;
}

#category_items .item a.highlight:link,
#category_items .item a.highlight:visited {
    position: absolute;
    left: -122px;
    top: 38px;
    z-index: 1000;
    padding: 10px 100px;
    width: 120px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #ff0000;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -ms-transform-origin: 50% 0; /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: 50% 0; /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    transform-origin: 50% 0;
}

#category_items .item a.image:link,
#category_items .item a.image:visited {
    display: table;
    width: 190px;
    height: 190px;
}

#category_items .item a.image:link span,
#category_items .item a.image:visited span {
	display: table-cell;
	vertical-align: middle;
}

#category_items .item a.image:link img,
#category_items .item a.image:visited img {
	display: block;
	margin: 0 auto;
    max-width: 190px;
    max-height: 190px;
}

#category_items .item .text {
	height: 260px;
	overflow: hidden;
}

#category_items .item .text h3 {
	padding: 0;
}

#category_items .item .text h3 a:link,
#category_items .item .text h3 a:visited {
    display: block;
    padding: 6px 10px 3px 10px;
    text-decoration: none;
}

#category_items .item .text p {
	padding: 0;
}

#category_items .item .text p a:link,
#category_items .item .text p a:visited {
	display: block;
    padding: 9px 10px 260px 10px;
    text-decoration: none;
	color: #231f20;
}

#category_items .item a.read_more:link,
#category_items .item a.read_more:visited {
	display: block;
	padding: 12px 0;
	font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #0079c2;
}

#category_items .item:hover a.read_more:link,
#category_items .item:hover a.read_more:visited {
	background: #033f63;
}




/*	-------------------------------------------------------------
	VIEW ITEM
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		

#itemList #item_main {
	float: left;
	width: 450px;
}

#itemList #item_side {
	float: right;
	width: 190px;
}

/*	Images
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		

#content #itemList #itemImages ul li {
	float: right;
	clear: right;
}

#content #itemList #itemImages ul li img {
	margin: 3px 0 5px 0;
	padding: 1px 0;
	border: 1px solid #aaa;
}


/*	Attachments
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	

#content #itemList #itemAttachments {
	clear: both;
	padding: 10px 0 0 0;
}

#content #itemList #itemAttachments a:link,
#content #itemList #itemAttachments a:visited {
	font-size: 0.9em;
	font-weight: bold;
	display: block;
	background: no-repeat 0 0;
	padding: 5px 0 15px 36px;
}

#content #itemList #itemAttachments a:hover {
	background-position: 1px 0;
}
